/*!
 * rev. 2022-02-03
 * copyright © 2022
 * 
 */
.corporate_visual_main{background-image:url(/corporate/service/temple/img_new/mv.jpg)}@media only screen and (max-width:767.98px){.corporate_visual_main{background-image:url(/corporate/service/temple/img_new/mv_sp.jpg)}}.corporate_detail_suv .corporate_common_text02{margin-bottom:0}.corporate_detail_suv .corporate_common_text{margin-bottom:30px}@media only screen and (max-width:767.98px){.corporate_detail_suv .corporate_common_text{margin-bottom:15px}}
